PHP Manual
Prev |  | Next

# zend_parse_method_parameters

zend_parse_method_parameters -- ...

## Description

#include <zend_API.h>

int zend_parse_method_parameters ( int num_args, magic TSRMLS_DC, zval* this_ptr, char* type_spec, ... )

...

## Parameters

num_args

  ...

TSRMLS_DC

  ...

this_ptr

  ...

type_spec

  ...

...

  ...

## Return Values

...

Prev | Home | Next
zend_parse_method_parameters_ex | Up | zend_parse_parameters_ex